Alokai

SapccApiGetTicketEventAttachmentRequest

Request parameters for getTicketEventAttachment operation in SapccApi. SapccApiGetTicketEventAttachmentRequest

interface SapccApiGetTicketEventAttachmentRequest {
	readonly attachmentId: string;
	readonly baseSiteId: string;
	readonly eventCode: string;
	readonly ticketId: string;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
attachmentIdRequiredstringAttachment identifier.<br>Example: ```001```. {string} SapccApiGetTicketEventAttachment
baseSiteIdRequiredstringBase site identifier {string} SapccApiGetTicketEventAttachment
eventCodeRequiredstringTicket event code that is specific to each event. It is used to identify an event.<br>Example: ```00000A15```. {string} SapccApiGetTicketEventAttachment
ticketIdRequiredstringTicket identifier.<br> Example: ```00000001```. {string} SapccApiGetTicketEventAttachment
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiGetTicketEventAttachment

On this page